﻿/* Top Navigation */
#nav > ul > li > a[href="/smallbusiness/Pages/default.aspx"] {
	background-color:#264F90; /* rgb(38, 79, 144) */  /* LANDesk 588734 add*/
}
#nav ul > li > a.currentSite, #nav ul li a.current {
    /*color:#000;*/ /* LANDesk 588734 */
	color: #FFF;
	background-color:#264F90; 
}
#nav ul > li > a.visited {
    /*background: none center #FFF; */ /* LANDesk 588734 */
	color: #FFF;
    background-color:#264F90;
}
#nav ul li li a.current {
    /*background: none center transparent; */ /* LANDesk 588734 */
	color: #FFF;
    background-color:#264F90;
}

/* Content Area Start */
.article-content a {
    /*color:#7E6E45;*/
	color:#264F90;/* LANDesk 588734 */
    text-decoration:underline;
}
.article-content a:hover, .article-content a:focus {
    /*color:#0066CC;	
    text-decoration:underline;*//* LANDesk 588734 */
	color:#264F90;/* LANDesk 588734 */
	text-decoration:none;
}
/* Content Area End */

/* Metadata Area */
.metadata-col-odd {
    border-color:#FFF;
    /*background-color:#F0DFD6;*//* rgb(231, 243, 221) */  /* current */
	background-color: #E7EDF9; /* rgb(231, 237, 249) */ /* LANDesk 588734 */
}
.metadata-col-even {
    border-color:#FFF;
    background-color:#EBEBEB;
}
